Bug 169617 - [maintainer] sysutils/gdisk : update to 0.8.5
Summary: [maintainer] sysutils/gdisk : update to 0.8.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jase Thew
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-02 22:30 UTC by Dmitry Fomin
Modified: 2012-07-11 13:00 UTC (History)
0 users

See Also:


Attachments
gdisk-0.8.5.patch (3.62 KB, patch)
2012-07-02 22:30 UTC, Dmitry Fomin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Fomin 2012-07-02 22:30:11 UTC
This version makes a couple of minor changes.
		See the NEWS file for details.
Comment 1 Jase Thew freebsd_committer 2012-07-03 11:08:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jase

I'll take it.
Comment 2 dfilter service freebsd_committer 2012-07-11 12:56:19 UTC
jase        2012-07-11 11:56:06 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/gdisk       Makefile distinfo 
  Log:
  - Update to 0.8.5 [1]
  - Convert to optionsNG
  
  PR:             ports/169617 [1]
  Submitted by:   Dmitry N Fomin <fdn@okbire.ru> (maintainer)
  Approved by:    flo (mentor)
  
  Revision  Changes    Path
  1.8       +11 -10    ports/sysutils/gdisk/Makefile
  1.9       +2 -2      ports/sysutils/gdisk/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Jase Thew freebsd_committer 2012-07-11 13:00:04 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!